Обход ограничений безопасности в HP-UX xterm

Дата публикации:16.11.2005
Всего просмотров:1215
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: CVE-2005-3779
CVE-2006-2125
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: HP-UX 11.x
Уязвимые версии: HP-UX B.11.00, B.11.11 и B.11.23

Описание:
Уязвимость позволяет локальному пользователю обойти ограничения безопасности.

Уязвимость обнаружена в xterm. Локальный пользователь может получить неавторизованный доступ к системе.

URL производителя: hp.com

Решение: Установите исправление с сайта производителя.

Источник:

Ссылки: HP-UX Running xterm Local Unauthorized Access